@media screen and (max-width: 1799px) {
  .theme-padding {
    padding-left: 140px;
    padding-right: 140px;
  }

  header {
    padding: 10px 140px;
  }
  
  .sticky-btn-enquire.sticky-brochure{
      top: 300px;
  }
  
  .section-title h1, .section-title h2 {
    font-size: 32px;
    line-height: 38px;
  }
  
  .section-title{
      margin-bottom:30px;
  }
  
  .title-tagline {
    margin-top:10px;
  }
  
  body{
      padding-top:70px;
  }
}
@media screen and (max-width: 1599px) {
  .theme-padding {
    padding-left: 100px;
    padding-right: 100px;
  }

  .location-desc p:first-child {
    font-size: 14px;
  }

  .columns.gap-3 {
    margin-left: -24px !important;
    margin-right: -24px !important;
  }

  .gap-3 > .column {
    padding-left: 24px;
    padding-right: 24px;
  }

  #home #footer {
    padding: 50px 0 80px;
  }

  .footer-logo img {
    max-width: 330px;
  }

  #amenities-slider .splide__track {
    margin-left: 75px !important;
  }

  .theme-element {
    max-width: 200px;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 30px;
    line-height: 34px;
  }

  header {
    padding: 10px 100px;
  }



  .columns.gap-2,
  .columns.gap-1 {
    margin-left: -12px !important;
    margin-right: -12px !important;
  }

  .gap-2 > .column,
  .gap-1 > .column {
    padding-left: 12px;
    padding-right: 12px;
  }
}

@media screen and (max-width: 1408px) {
  .plan-block h4,
  .location-desc h4 {
    font-size: 18px;
    margin-bottom: 8px;
  }
  
  .gallery-desc p br{
      display:none;
  }

  /* .col-header:last-child {
    max-width: 210px;
    flex: 0 0 210px;
  }

  .col-header:last-child {
    max-width: 260px;
    flex: 0 0 260px;
  } */

  .floorpaln-table th {
    font-size: 20px;
  }

  .section-title h3 {
    font-size: 26px;
  }

  .accordion-header img {
    max-width: 40px;
  }

  .accordion .accordion-header {
    padding: 12px 0 12px;
  }

  .accordion .accordion-header .icon {
    width: 34px;
    height: 34px;
    padding: 6px;
  }

  /* .address-block p br {
    display: none;
  } */

  #amenities-slider .splide__track {
    margin-left: 60px !important;
  }

  .theme-element {
    max-width: 160px;
    bottom: -75px;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 28px;
    line-height: 32px;
  }

  .theme-logo img {
    max-height: 45px;
  }

  .menu-item {
    padding: 16px 12px;
  }

  .highlight-item:not(:last-child) {
    margin-bottom: 8px;
  }

  .title-tagline {
    font-size: 18px;
  }

  .section-title {
    margin-bottom: 30px;
  }

  .theme-padding {
    padding-left: 60px;
    padding-right: 60px;
  }

  header {
    padding: 12px 60px;
  }

  section,
  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

@media screen and (max-width: 1216px) {
  .theme-padding {
    padding-left: 35px;
    padding-right: 35px;
  }

  .rera-desc {
    font-size: 12px;
  }

  .invictus-logo img {
    max-height: 52px;
  }

  .section-title h3 {
    font-size: 22px;
  }

  .specification-icon {
    max-width: 40px;
  }

  .specification-list {
    padding-bottom: 12px;
    margin-bottom: 12px;
  }


  .section-floorplans .columns.is-gapless > .column {
    padding: 8px !important;
  }

  .footer-col:nth-child(2) {
    border-right: 0;
  }

  .footer-block {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  #home #footer {
    padding: 40px 0 80px;
  }

  .footer-logo img {
    max-width: 270px;
  }

  .amenities-block .amenities-desc {
    padding: 15px;
  }

  #amenities-slider .splide__arrows {
    display: flex;
    align-items: center;
    margin-top: 30px;
    position: relative;
    flex-direction: row;
  }

  #amenities-slider .splide__track {
    margin-left: 0 !important;
  }

  .specification-img {
    max-width: 600px;
    margin: 0 auto;
  }

  .theme-element {
    max-width: 120px;
    bottom: -60px;
    z-index: -1;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 26px;
    line-height: 30px;
    }
    
  .section-overview .theme-padding.pl-0 {
    padding-left: 35px !important;
  }

  body {
    padding-top: 70px;
  }

  .thankyou-logo img {
    height: 70px;
  }

  header {
    padding: 12px 30px;
  }

  .splide__arrow,
  .gallery-arrows .splide__arrow {
    width: 40px;
    height: 40px;
    padding: 8px;
  }

  .insomenu-bars {
    top: 50%;
    right: 30px;
    margin: 0;
    display: inline-block;
    height: 40px;
    width: 40px;
    position: absolute;
    z-index: 444;
    cursor: pointer;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .insomenu-bars span,
  .insomenu-bars span:after,
  .insomenu-bars span:before {
    width: 30px;
    border-radius: 0;
    -webkit-transition: -webkit-transform ease 0.15s;
    transition: -webkit-transform ease 0.15s;
    transition: transform ease 0.15s;
    transition: transform ease 0.15s, -webkit-transform ease 0.15s;
    position: absolute;
    left: inherit;
    right: 0;
    margin: 0 auto;
    height: 2px;
    background-color: #b29044;
  }

  .insomenu-bars span:before {
    top: -8px;
  }

  .insomenu-active .insomenu-bars span,
  .insomenu-active .insomenu-bars span:after,
  .insomenu-active .insomenu-bars span:before {
    opacity: 1;
  }

  .insomenu-bars span {
    top: 50%;
    display: block;
    margin-top: -2px;
    -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
  }

  .insomenu-bars span:after,
  .insomenu-bars span:before {
    display: block;
    content: "";
  }

  .insomenu-bars span:before {
    top: -8px;
    -webkit-transition: top 0.1s 0.14s ease, opacity 0.1s ease;
    transition: top 0.1s 0.14s ease, opacity 0.1s ease;
  }

  .insomenu-bars span:after {
    bottom: -8px;
    width: 30px;
    -webkit-transition: bottom 0.1s 0.14s ease,
      -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.14s ease,
      -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.14s ease,
      transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.14s ease,
      transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19),
      -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }

  .insomenu-active .insomenu-bars span {
    -webkit-transition-delay: 0.14s;
    transition-delay: 0.14s;
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .insomenu-active .insomenu-bars span:before {
    top: 0;
    -webkit-transition: top 0.1s ease, opacity 0.1s 0.14s ease;
    transition: top 0.1s ease, opacity 0.1s 0.14s ease;
    opacity: 1;
    width: 25px;
  }

  .insomenu-active .insomenu-bars span:after {
    bottom: 0;
    transition: bottom 0.1s ease,
      -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    width: 25px;
  }

  .insomenu-active .insomenu-bars span {
    width: 25px;
  }

  .insomenu-active .menu-creative,
  .insomenu-active .our-offices-item:first-child {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
  }

  .insomenu-active .our-offices-item:last-child {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
  }

  .theme-menu {
    position: fixed;
    background-color: #ffffff;
    color: #fff;
    width: 100%;
    right: 0;
    padding: 0;
    padding: 70px 30px 30px !important;
    margin-top: 0;
    top: 0;
    height: 100vh;
    width: 100%;
    max-width: 100%;
    margin-left: auto;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    opacity: 0;
    clip-path: circle(50px at 90% -20%);
    -webkit-clip-path: circle(50px at 90% -10%);
    transition: all 1s ease-out;
    pointer-events: none;
    overflow-y: auto;
  }

  .insomenu-active .theme-menu {
    opacity: 1;
    clip-path: circle(1600px at 90% -10%);
    -webkit-clip-path: circle(1600px at 90% -10%);
    pointer-events: all;
  }

  .theme-menu ul li {
    padding: 10px 0;
    border-bottom: 1px solid #b29044;
  }

  .menu-item {
    line-height: 32px;
  }

  .theme-menu ul li:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }

  .sticky-btn-enquire {
    z-index: 888 !important;
  }

  .theme-menu ul {
    flex-direction: column;
    justify-content: start;
  }
}

@media screen and (max-width: 1024px) {
 .amenities-block .amenities-desc{
    background: rgb(246 239 239 / 81%);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
  }
  /* .connectivity-detail {
    padding-left: 0;
    padding-top: 30px;
  } */

  .footer-col:not(:last-child) {
    border-right: 0;
  }

  .address-block {
    display: flex;
    justify-content: space-between;
    max-width: 600px;
  }

  .maharera-detail-block {
    justify-content: space-between;
    max-width: 780px;
  }

  .footer-desc.mt-5 {
    margin-top: 0 !important;
  }

  .floorpaln-table th {
    font-size: 18px;
  }

  /*.floorpaln-table td,*/
  /*.floorpaln-table th {*/
  /*  padding: 12px 30px !important;*/
  /*}*/

  .section-video {
    padding-top: 0 !important;
  }

  .section-title h3 {
    font-size: 20px;
  }

  .section-title h3 br {
    display: none;
  }

  .map-img {
    max-width: 600px;
    margin: 0 auto;
  }

  .location-col:nth-child(1) {
    order: 2;
  }

  .footer-desc a {
    word-break: break-all;
  }

  .gallery-arrows.gallery-arrows-desktop {
    display: none;
  }
  .gallery-arrows.gallery-arrows-mobile {
    display: flex;
    justify-content: start;
    margin-top: 20px;
  }

  .footer-desc p,
  .footer-desc span {
    font-size: 14px;
  }

  .footer-block h5 {
    font-size: 16px;
  }

  .amenities-block .amenities-desc {
    position: relative;
    bottom: 0;
    min-height: 110px;
  }

  .amenities-block {
    height: 100%;
  }

  .section-amenities .theme-padding.pr-0 {
    padding-right: 35px !important;
  }

  .section-gallery .theme-padding.pl-0 {
    padding-left: 35px !important;
  }

  .theme-element {
    bottom: -100px;
  }

  .overview-col:nth-child(1),
  .about-us-col:nth-child(1),
  .gallery-col:nth-child(1) {
    order: 2;
  }

  .title-tagline {
    font-size: 16px;
  }
  .amenities-col {
    width: 25%;
  }

  .container {
    padding: 0 30px;
  }

  .row-copyright {
    margin: -5px;
  }

  .col-copyright {
    padding: 5px;
  }

  .sticky-btn-enquire {
    font-size: 13px !important;
    right: -40px;
    padding: 6px 14px;
  }

  .sticky-btn-enquire.sticky-brochure {
    top: 300px;
    right: -55px;
  }

  section,
  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .theme-logo img {
    max-height: 45px;
  }

  .scroll-to-top svg {
    width: 36px;
    height: 36px;
  }

  .scroll-to-top {
    width: 36px;
    height: 36px;
    bottom: 55px;
  }

  .call-btn {
    width: 36px;
    height: 36px;
    bottom: 55px;
  }

  .sticky-bottom-form-inner {
    position: fixed;
    padding: 0;
    display: block;
    bottom: -165px;
    left: 0;
    width: 100%;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    background-color: #fff;
    z-index: 999;
  }

  .sticky-bottom-form.open .close-form {
    opacity: 1;
    background-color: transparent;
  }

  .sticky-bottom-form.open .sticky-bottom-form-inner {
    bottom: 0;
    left: 0;
  }

  .sticky-bottom-form {
    bottom: auto;
    left: auto;
    padding: 0;
    width: 100%;
    background: rgb(45 41 38 / 0.9);
    max-width: 100%;
    margin: 0 auto;
    right: 0;
    position: inherit;
    z-index: 999 !important;
  }

  .sticky-bottom-form .col-form {
    width: 50%;
    margin: 0 0 15px !important;
  }

  .sticky-bottom-form .col-form.col-form-btn {
    width: 100%;
  }

  .col-form-title {
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
  }

  .col-form-title h3 {
    margin: 0;
    padding: 10px 12px;
    color: #b29044;
    display: block;
    cursor: pointer;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    border-top: 1px solid #b29044;
    text-transform: uppercase;
  }

  .close-form {
    color: #b29044;
    position: absolute;
    font-size: 22px;
    line-height: 22px;
    top: 8px;
    right: 3px;
    opacity: 0;
    cursor: pointer;
  }
}
@media screen and (max-width: 768px) {
  .amenities-col {
    width: 33.33%;
  }

  .maharera-detail-block {
    gap: 25px;
  }
  /* 
  .maharera-detail-block{
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
  } */

  .footer-menu {
    justify-content: center;
  }

  #footer {
    padding: 30px 0;
  }

  .invictus-logo img {
    max-height: 48px;
  }

  /* .col-header:last-child {
    max-width: 240px;
    flex: 0 0 240px;
  } */

  .floorpaln-table th {
    font-size: 16px;
  }

  .section-title h3 {
    font-size: 18px;
  }

  /*.floorpaln-table td,*/
  /*.floorpaln-table th {*/
  /*  padding: 12px 10px !important;*/
  /*}*/

  .floorpaln-table .btn {
    font-size: 12px;
  }

  .theme-block.floor-plan-block .theme-block-img:before {
    opacity: 0.6;
  }

  .plan-detail {
    transform: unset;
    height: auto;
    opacity: 1;
    visibility: visible;
  }

  .accordion .accordion-header {
    font-size: 16px;
  }

  .accordion-header img {
    max-width: 35px;
  }

  .accordion .accordion-header .icon {
    width: 30px;
    height: 30px;
  }

  #home #footer {
    padding: 30px 0 80px;
  }

  .footer-logo img {
    max-width: 250px;
    margin: 0 auto;
  }
  /* 
  .footer-desc.address-block {
    max-width: 400px;
    margin: 0 auto;
  } */

  .disclaimer-block p {
    font-size: 12px;
  }

  .footer-col {
    border-right: 0 !important;
  }

  .section-floorplans .section-title,
  .section-floorplans .floor-plan-desc {
    text-align: center;
  }

  /* .maharera-detail {
    justify-content: center;
    flex-direction: column;
  }*/

  .col-copyright,
  .col-copyright:last-child {
    text-align: center;
  }

  .amenities-block .amenities-desc {
    min-height: unset;
  }

  .theme-element {
    bottom: -80px;
    max-width: 90px;
  }

  .amenities-block .amenities-desc h3 {
    margin-bottom: 5px;
  }

  .overview-detail,
  .about-us-detail {
    text-align: center;
  }

  .section-title {
    margin-bottom: 20px;
  }

  body {
    padding-top: 64px;
  }

  .theme-logo img {
    max-height: 40px;
  }

  .amenities-icon img {
    max-width: 50px;
    margin: 0 auto 6px;
  }
  .yBoxFrame.yBoxImgWrap .yBoxPrevImg::after {
    left: 30px !important;
  }
  .yBoxFrame.yBoxImgWrap .yBoxNextImg::after {
    left: 0;
  }
  section,
  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .copyright-detail .small {
    font-size: 13px;
  }

  .counter-block h3 {
    font-size: 28px;
  }

  .tab-list .tab {
    width: 160px;
    padding: 12px 24px;
  }


  #register-modal {
    padding: 25px;
  }
}

@media screen and (max-width: 575px) {
  .amenities-col {
    width: 50%;
  }
  
      .section-title h1, 
      .section-title h2 {
        font-size: 24px;
        line-height: 28px;
    }

  .address-block{
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }


.maharera-detail-block{
    justify-content: center;
}
  .maharera-detail {
    flex-direction: column;
  }

  .footer-wrapper {
    text-align: center;
  }

  .footer-desc.mt-5 {
    margin-top: 10px !important;
  }

  .theme-menu {
    padding: 70px 20px 30px !important;
  }

  .invictus-logo img {
    max-height: 40px;
  }

  /* .theme-logo img {
    max-height: 35px;
  } */

  /* .col-header:last-child {
    max-width: 210px;
    flex: 0 0 210px;
  } */

  .floorpaln-table td,
  .floorpaln-table th {
    padding: 8px 5px !important;
  }

  .theme-block-video-icon {
    width: 45px;
    height: 45px;
  }

  .theme-block .theme-block-icon svg {
    width: 32px;
    height: 32px;
  }

  .element {
    max-width: 170px;
  }

  .mb-6 {
    margin-bottom: 15px !important;
  }

  .accordion .accordion-content {
    padding: 10px 0 10px;
  }

  p {
    margin-bottom: 12px;
  }

  .copyright-line {
    display: block;
    font-size: 0 !important;
    line-height: 0 !important;
  }

  .splide__arrow,
  .splide__arrow,
  .gallery-arrows .splide__arrow {
    width: 35px;
    height: 35px;
    padding: 6px;
  }

  #amenities-slider .splide__arrows {
    margin-top: 20px;
  }

  .section-amenities .theme-padding.pr-0 {
    padding-right: 20px !important;
  }

  .theme-modal-card-body {
    padding: 20px;
  }

  header {
    padding: 12px 20px;
  }

  .insomenu-bars {
    right: 20px;
  }

  .container {
    padding: 0 20px;
  }

  .theme-padding {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-overview .theme-padding.pl-0,
  .section-gallery .theme-padding.pl-0 {
    padding-left: 20px !important;
  }

  .form-control {
    font-size: 13px;
  }

  .btn {
    font-size: 13px;
    line-height: 20px;
  }

  .section-title {
    margin-bottom: 20px;
  }

  .accordion .card__content {
    padding: 0 15px 15px;
  }

  .accordion .card__title {
    padding: 8px 15px;
  }

  .column.col-register {
    padding: 8px;
  }

  .columns.row-register {
    margin: -8px !important;
  }

  .form-control {
    padding: 12px 12px 12px 0;
  }

  .splide__pagination__page {
    width: 10px;
    height: 10px;
  }

  .listed-points li:before {
    width: 8px;
    height: 8px;
  }

  .listed-points li {
    padding-left: 20px;
  }

  #main-slider .splide__arrow {
    display: none;
  }

  .accordion .card__title {
    font-size: 16px;
    min-height: 50px;
  }

  section,
  .section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .tab-list {
    gap: 10px;
  }

  #home #footer {
    padding: 30px 0 70px;
  }

  .sticky-bottom-form {
    display: none !important;
  }

  .sticky-btn-enquire {
    transform: unset;
    top: unset;
    bottom: 0;
    right: 0;
    left: 0;
    border: 0;
    border-top: 1px solid #fff;
    border-radius: 0;
    text-align: center;
    width: 50%;
    padding: 10px 0px !important;
  }

  .sticky-btn-enquire.sticky-brochure {
    top: unset;
    right: 0;
    width: 100% !important;
    left: unset;
    border-left: 1px solid #b29044;
  }

  .thankyou-block h1 {
    font-size: 22px;
    line-height: 1.4;
    margin-bottom: 8px;
  }

  .thankyou-msg {
    font-size: 14px !important;
  }

  .thankyou-logo img {
    height: 55px;
  }

  .close {
    bottom: initial;
    top: -18px;
    left: initial;
    right: -18px;
    width: 36px;
    height: 36px;
  }

  .theme-modal-card {
    max-width: 100%;
  }

  .theme-modal .theme-modal-card {
    top: -30px;
    transform: none;
    margin-top: 30px;
    padding: 20px;
  }

  .theme-modal.is-active .theme-modal-card {
    top: 0;
    transform: none;
    margin-top: 30px;
  }

  .scroll-to-top {
    display: none !important;
  }

  body {
    font-size: 14px;
    line-height: 22px;
  }

  .specification-desc h3,
  .amenities-block .amenities-desc h3 {
    font-size: 16px;
  }
}

@media screen and (max-width: 480px) {
  .modal-title {
    font-size: 20px;
  }

  .floorpaln-table th {
    font-size: 14px;
  }

  .floorpaln-table td {
    font-size: 12px;
  }

  .floorpaln-table .btn {
    padding: 8px 10px;
  }

  .theme-block-video-icon {
    width: 42px;
    height: 42px;
  }

  .theme-block-video-icon svg {
    width: 18px;
    height: 18px;
  }

  .section-title h3 {
    font-size: 16px;
    line-height: 24px;
  }

  .plan-block h4 {
    font-size: 16px;
    margin-bottom: 5px;
  }

  .accordion-header img {
    max-width: 32px;
  }

  .is-gap-4 {
    gap: 12px !important;
  }

  .accordion .accordion-header .icon {
    width: 28px;
    height: 28px;
    padding: 4px;
  }

  .footer-logo img {
    max-width: 210px;
  }
  .footer-block {
    padding-bottom: 15px;
    margin-bottom: 15px;
  }

  .amenities-block .amenities-desc {
    min-height: 100px;
  }

  .amenities-block .amenities-desc {
    padding: 10px;
  }

  .theme-element {
    bottom: -65px;
    max-width: 70px;
  }

  .counter-block h3 {
    font-size: 24px;
  }

  .sticky-btn-enquire {
    font-size: 13px !important;
  }
}

@media screen and (max-width: 420px) {
  .modal-title {
    font-size: 16px;
  }


  .carpet-area {
    max-width: 100px;
  }

  /* .theme-logo img {
    max-height: 35px;
  } */

  body {
    padding-top: 55px;
  }

  .sticky-btn-enquire {
    font-size: 12px !important;
  }

  .sticky-btn-enquire {
    width: 40%;
  }

  .sticky-btn-enquire.sticky-brochure {
    width: 60%;
  }
}

@media screen and (max-width: 380px) {
  .tab-list .tab {
    width: 100%;
    padding: 12px 24px;
  }

  /* .invictus-logo img {
    max-height: 45px;
  } */

  /* .col-header:last-child {
    max-width: 190px;
    flex: 0 0 190px;
  } */

  /* .theme-logo img {
    max-height: 30px;
  } */

  .accordion .accordion-header {
    font-size: 14px;
  }

  .location-desc h4 {
    font-size: 16px;
    margin-bottom: 5px;
  }

  header {
    padding: 10px 20px;
  }
}

@media screen and (max-width: 360px) {
  .floorpaln-table .btn {
    padding: 6px 6px;
  }


  .floorpaln-table th {
    font-size: 12px;
  }

  body {
    padding-top: 52px;
  }

  .accordion .accordion-header .icon {
    width: 26px;
    height: 26px;
  }
}
